@charset "utf-8";
/* CSS Document */
@media screen and (min-width:768px){

a:link{
	color:#000;
}

* {
	margin:0;
	padding:0;
}

body{
	/*background: linear-gradient(#171c81, #171c61 ) fixed;*/
}
.footer{
	width: 920px;
	margin: 0 auto;
}

.footer_main {
	/*width: 920px;*/ /*とりあえず目隠し*/
	/*width: 100%;*/
	/*width: auto;*/
	margin: 0 auto;
	height: 350px;
	font-size: 10px;
	color: #FFF;
	/*padding-left:32%;*/
	padding-top:1%;
	padding-left: 2%;
	padding-right: 2%;
	/*padding-left:30%;*/
	background: linear-gradient(#171c81, #171c61 ) fixed;
	position:absolute;
	/*bottom:0;*/
	/*top:190%;*/
　/*追加項目：全体の中央に配置*/
  /*margin-left : auto;*/

}

.footer>img {
	border:0;
	clear:both;
	margin-top:60px;
}

h2 .footer_h2 {
	clear: both;
	font-size:14px;
	margin-bottom:5px;
}

/*矢印*/

.right{
  position: relative;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #FFFFFF;
  margin:3px 0 0 -7px;
  position:absolute;
}

.right:after{
  position: absolute;
  content: '';
  top: -1px;
  left: -10px;
  width: 8px;
  height: 2px;
  background: #FFFFFF;
  margin-left:1px;
}

li {
	text-align:left;
	margin-bottom:10px;
}

ul  {
	list-style:none;
	padding:0;
	margin:10px 47px 0 0;
}

ul:after {
	content:"";
	clear:both;
	display:block;
}
a:visited{
	color:#CCC;
}

a {
	text-decoration:none;
	color:#fff;
}

.copyright{
	position:absolute;
	bottom:0;
	left:35%;
	margin:0;
}

p > .copyright{
	clear:both;
	text-align:center;
	font-size:15px;
	/*margin-top:-20px;*/
	color:#FFF;
}
.fb{
	display:none;
}

.my{
	display:none;
}
}

@charset "utf-8";
/* CSS Document */

@media screen and (max-width:768px){

* {
	margin:0;
	padding:0;
}

.footer{
	width: 100%;
	height:500px;
	margin: 0 ;
}

.footer_main {
	/*width: 920px;*/ /*とりあえず目隠し*/
	/*width: 100%;*/
	/*width: auto;*/
	margin: 0;
	height: 500px;
	width:100%;
	font-size: 10px;
	color: #000;
	/*padding-left:32%;*/
	background:#FFF;
	position:absolute;
	clear:both;
	/*bottom:0;*/
	/*top:190%;*/
　/*追加項目：全体の中央に配置*/
  /*margin-left : auto;*/

}

.footer img {
	border:0;
	clear:both;
	width:100%;
	border:solid 1px #000;
	margin-bottom:5px;
}


.fb-page{
	display:none;
}

.rikunavi{
	display:none;
	border:1px solid #9FC;
}

.fb{
	clear:both;
	margin:0;
}
.my{
	clear:both;
	margin:0;
}
.copyright{
	clear:both;
	text-align:center;
}

p > .copyright{
	clear:both;
	text-align:center;
	font-size:15px;
	/*margin-top:-20px;*/
	color:#000;
}

.company{
	display:none;
}

.adoption{
	display:none;
}

.topic{
	display:none;
}

.job{
	display:none;
}


}